//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Innkommende anrop";
"Ignore" 					= "Ignorer";
"Answer" 					= "Svar";
"InternetConnection" 		= "Internett-forbindelse";
"Resume" 					= "Fortsett";
"OK"						= "OK";
"hour"						= "time";
"hours"						= "timer";
"minute"					= "minutt";
"minutes"					= "minutter";
"second"					= "sekund";
"seconds"					= "sekunder";
"never"						= "aldri";
"private"					= "Privat";
"outOfArea"					= "Utenfor området";
"unknownCaller"				= "Ukjent oppringning";

//user notification strings
"holdTimerExpireMsg"		= "Internett-forbindelsen vil snart bli avsluttet.";
"serverRejectedOutGoingCall"= "Internett-forbindelsen kan ikke settes på vent nå. Hvis du vil ringe, må du koble fra Internett.";
